  html {  }

  body { margin: 0px;
    padding: 0pt;
    font-family: "Dejavu Sans", "Sans", sans-serif;
    font-size: 10pt;
    color: rgb(51, 51, 51);
    position: relative;
    background: #f2f2f2;
    }

  code {
    font-weight: bolder;
    }

  #logo { position: absolute;
    top: 10px;
    left: 10px;
    }

  #logo_bar { position: absolute;
    top: 0pt;
    left: 0pt;
    }

  #top_graphic { position: static;
    top: 0px;
    margin-left: 0px;
    height: 40px;
    background-color: rgb(128, 4, 147);
    color: rgb(255, 255, 255);
    font-size: 36%;
    }

  #top_graphic img { float: left;
    }

  #top_graphic a.menuItem { padding: 0px 8px 0px 3px;
    background-color: transparent;
    color: rgb(255, 255, 255);
    position: relative;
    text-decoration: none;
    }

  #top_graphic a.menuItem:link, #top_graphic a.menuItem:visited { color: rgb(255, 255, 255);
    text-decoration: none;
    }

  #top_graphic a.menuItem:hover { color: rgb(255, 255, 0);
    text-decoration: none;
    }

  #nav_top { padding: 4px 0px 1px 5px;
    font-size: 26%;
    background-color: rgb(51, 102, 153);
    position: static;
    left: 144px;
    top: 40px;
    margin-left: 144px;
    height: 25px;
    }

  #nav_top a.menuItem { padding: 0px 8px 0px 3px;
    background-color: transparent;
    color: rgb(255, 255, 255);
    position: relative;
    text-decoration: none;
    }

  #nav_top a.menuItem:link, #nav_top a.menuItem:visited { color: rgb(255, 255, 255);
    text-decoration: none;
    }

  #nav_top a.menuItem:hover { color: rgb(255, 255, 0);
    text-decoration: none;
    }

  #contents_menu { background-color: transparent;
    }

  #contents_menu li a, #contents_menu li a:hover, #contents_menu li a:visited { color: rgb(51, 102, 153);
    background-color: transparent;
    font-weight: bold;
    }

  #contents_menu li a:visited { color: rgb(153, 204, 255);
    }

  #contents_menu li a:hover { color: rgb(255, 204, 102);
    }

  .home_browse { padding: 0px 10px 0px 0px;
    }

  .home_title_links a, .home_title_links a:visited, .home_title_links a:active { color: rgb(51, 102, 153);
    }

  .home_title_links a:hover { color: rgb(153, 153, 153);
    }

  .web { left: 60px;
    position: relative;
    }

  .print { left: 180px;
    position: relative;
    }

  #main { margin-top: 80px;
    margin-left: 30px;
    margin-right: 30px;
    position: static;
    }

  .breadcrumbs { font-size: 36%;
    color: rgb(153, 153, 153);
    }

  #announcement { font-size: 20%;
    font-weight: bold;
    color: rgb(153, 0, 0);
    }

  #footer { text-align: right;
    clear: left;
    font-size: 60%;
    }

  #footercite { text-align: left;
    }

  .subhome_pix { float: none;
    clear: left;
    }

  .subhome_title { font-weight: bold;
    }

  .subhome_text {  }

  a:link { color: rgb(51, 102, 153);
    }

  a:hover { color: rgb(51, 153, 204);
    }

  a:visited { color: rgb(102, 0, 204);
    }

  a:active { color: rgb(204, 51, 51);
    }

  td { font-family: "Bitstream Vera, Gentium",sans-serif;
    }

  th { font-weight: bold;
    text-align: left;
    margin-bottom: 10em;
    }

  h1 { color: rgb(153, 0, 0);
    }

  h2, h3, h4 { color: rgb(51, 102, 153);
    }

  .article_nav { text-align: right;
    }

  .bottommenu { font-weight: bold;
    }

  .title { font-style: italic;
    }

  .copyright { font-size: smaller;
    text-align: center;
    }

  .itemlabel { font-weight: bold;
    }

  .quotation { font-size: smaller;
    }

  .quotationIndent { margin-right: 3em;
    margin-left: 3em;
    }

  .quotationAuthor { text-align: right;
    }

  .announcement {  }

  .Details { font-size: 50%;
    }

  .inlinetitle { font-weight: bold;
    }

  .subtitle { font-size: smaller;
    }

  .pixwithcaptions { text-align: center;
    }

  .softwarePixL { padding: 5px;
    width: 230px;
    float: left;
    }

  .softwarePixR { padding: 10px 5px;
    width: 240px;
    float: right;
    text-align: center;
    }

  .pubtitle { font-style: italic;
    }

  .biblio { padding-left: 1em;
    text-indent: -1em;
    }

  .PixExampleLL { margin-left: 6em;
    }

  .instruction_screenshot { padding: 1em;
    }

  .terminal-inline {
    padding: .5em;
    font-family: monospace;
    color: #999999;
    background-color: black;
    border-radius: 0.5em;
  }

  .terminal-inline-copyable {
    padding: .5em;
    font-family: monospace;
    color: #999999;
    background-color: black;
    border-radius: 0.5em;
  }

  .terminal-inline-copyable::before {
    content: url("../images/content-copy-3271c1.png");
    padding-right: .5em;
    vertical-align: top;
    cursor: pointer;
  }

  .copied-popup {
    background-color: #1E90FF;
    color: #FFFFFF;
    padding: 1em;
    position: absolute;
  }

  .terminal-display {
    display: flex;
    align-items: center;
    font-family: monospace;
    color: #999999;
    margin: 2em;
    background-color: black;
    max-width: 90%;
    padding: 1em;
    border-radius: 0.5em;
  }

  .terminal-display-copyable {
    display: flex;
    align-items: center;
    font-family: monospace;
    color: #999999;
    margin: 2em;
    background-color: black;
    max-width: 90%;
    padding: 1em;
    border-radius: 0.5em;
  }

   .terminal-display-copyable::before {
    align-self: flex-start;
    content: url("../images/content-copy-3271c1.png");
    padding-right: .5em;
    cursor: pointer;
  }

  .expandable {
    display: none;
    max-width: 90%;
    padding: 1em;
  }

  .expandableHelp {
    display: none;
    background-color: lightgrey;
    max-width: 90%;
    margin-left: 2em;
    padding: 1em;
  }

  .material-icons.show-me {
    color: #3271c1;
    cursor: pointer;
    font-size: 24px;
  }

  .revealable-help {
    display: flex;
    position: absolute;
  }

  .revealable-help img {
    box-shadow: 5px 5px 5px 0px #5e5e5e;
  }

  .revealable-help i {
    margin-top: -1em;
    background-color: #ffc3c3;
  }

  .help-topic {
    box-shadow: 0 0 5px 0 #808080;
    background: white;
    margin: 2em;
    padding: 1em;
  }

